Topic: GLPI 0.72.3 => 0.72.4 problème

bonjour,
j'ai GLPI en version 0.72.3 sur fedora 8, j'ai éxecuté le rpm glpi-0.72.4-2.svn11035.fc8.remi.noarch.rpm.
la version affichée dans glpi est toujours la 0.72.3 et j'ai ce message dans /var/spool/mail/root  :

From apache@helpdesk.groupe-itec.fr  Tue May 11 11:00:02 2010
Return-Path: <apache@helpdesk.groupe-itec.fr>
Received: from helpdesk.groupe-itec.fr (helpdesk.groupe-itec.fr [127.0.0.1])
    by helpdesk.groupe-itec.fr (8.14.2/8.14.2) with ESMTP id o4B902fk002285
    for <apache@helpdesk.groupe-itec.fr>; Tue, 11 May 2010 11:00:02 +0200
Received: (from apache@localhost)
    by helpdesk.groupe-itec.fr (8.14.2/8.14.2/Submit) id o4B9022S002284;
    Tue, 11 May 2010 11:00:02 +0200
Date: Tue, 11 May 2010 11:00:02 +0200
Message-Id: <201005110900.o4B9022S002284@helpdesk.groupe-itec.fr>
From: root@helpdesk.groupe-itec.fr (Cron Daemon)
To: apache@helpdesk.groupe-itec.fr
Subject: Cron <apache@helpdesk> /usr/bin/php /usr/share/glpi/front/cron.php
Content-Type: text/plain; charset=UTF-8
Auto-Submitted: auto-generated
X-Cron-Env: <SHELL=/bin/sh>
X-Cron-Env: <HOME=/var/www>
X-Cron-Env: <PATH=/usr/bin:/bin>
X-Cron-Env: <LOGNAME=apache>
X-Cron-Env: <USER=apache>

Votre version de la base de données n'est pas compatible avec la version des fichiers  installés. Une mise à jour est nécessaire.

que dois-je mettre à jour ?

merci

ps : je n'ai pas une grande expérience sous linux

Re: GLPI 0.72.3 => 0.72.4 problème

Normalement, une connexion sur l'application doit proposer la MAJ du schéma.

+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: GLPI 0.72.3 => 0.72.4 problème

bonjour remi,

en fait non, glpi ne me proposait pas de faire une mise à jour du schéma.
j'ai donc téléchargé  l'archive sur le site de glpi puis je l'ai décompressé, et là on m'a bien proposé une mise à jour.

donc tout est ok.

tu peux clôturer le sujet.

merci pour ton travail.:)

Re: GLPI 0.72.3 => 0.72.4 problème

> en fait non, glpi ne me proposait pas de faire une mise à jour du schéma.
C'est pas normal...
+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi